import { jsx } from "react/jsx-runtime";
import { TokenCERE as TokenCERE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCERE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "CERE", "data-name": "TokenCERE", ...props, children: /* @__PURE__ */ jsx(TokenCERE$1, { variant }) });
  }
);
TokenCERE.displayName = "TokenCERE";
Object.assign(TokenCERE, { isGdsIcon: true });
export {
  TokenCERE
};
